### Property

# Gio DebugController:debug-enabled

since: 2.72

#### Declaration

    property debug-enabled: gboolean [ read, write ]

#### Description

`TRUE` if debug output should be exposed (for example by forwarding it to the journal), `FALSE` otherwise.

Type:`gboolean`

Available since: 2.72

Default value | FALSE
Getter method | `g_debug_controller_get_debug_enabled()`
Setter method | `g_debug_controller_set_debug_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no